<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="UTF-8">
<title>Show thread</title>
<style>
table {
  border-collapse: collapse;
}
.col_title {width:200px;}
.col_data {width:400px;}
form {display: inline;}
</style>
</head>
<body>
<h1>投稿詳細</h1>
<table th:object="${formModel}" border="1">
	<tr>
		<th class="col_title">投稿日</th>
		<td class="col_data" th:text="*{createDate}"></td>
	</tr>
	<tr>
		<th>タイトル</th>
		<td th:text="*{title}"></td>
	</tr>
	<tr>
		<th>内容</th>
		<td th:text="*{content}"></td>
	</tr>
	<tr>
		<th>投稿者</th>
		<td th:text="*{createUser}"></td>
	</tr>
	<tr>
        <th>カテゴリ</th>
        <td th:text="${div.name}"></td>
    </tr>
</table>
<hr>
<form action="/">
    <input type="submit" value="戻　る" />
</form>
</body>
</html>